package code.abdulrahman.bookStore;

import androidx.appcompat.app.AppCompatActivity;

import android.content.Intent;
import android.os.Bundle;
import android.view.LayoutInflater;
import android.view.MenuItem;
import android.widget.LinearLayout;

public class ThirdActivity extends BaseActivity {

    LinearLayout linearLayout;
    @Override
    protected int getContentView() {
        return R.layout.third_page;
    }
    @Override
    protected void onViewReady(Bundle savedInstanceState, Intent intent) {
        super.onViewReady(savedInstanceState, intent);
        linearLayout = findViewById(R.id.baseLayout);
        LayoutInflater layoutInflater = LayoutInflater.from(this);
        layoutInflater.inflate(getContentView(), linearLayout, true);
    }

    public boolean onOptionsItemSelected(MenuItem menuItem) {
        return true ;
    }
}
